[submodule "fastspeech_squeezewave"]
	path = fastspeech_squeezewave
	url = https://git.technicalincompetence.club/dan/fastspeech_squeezewave
[submodule "tacotron2"]
	path = tacotron2
	url = https://git.technicalincompetence.club/dan/tacotron2
